<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    
    <link rel="icon" type="image/png" href="/logo-dark.png" />
    <link rel="shortcut icon" type="image/png" href="/logo-dark.png">
    <link rel="apple-touch-icon" type="image/png" href="/logo-dark.png" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Interact with the Q blockchain and smart contracts easily and secure"
    />
    <title>Your HQ</title>

    <script type="module">
      import process from "process";
      import { Buffer } from "buffer";
      
      window.Buffer = Buffer;
      window.process = process;
      window.global = window;
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script type="module" src="/src/index.tsx"></script>
  </body>
</html>
